/* ===== Responsive CSS ===== */
@media only screen and (max-width: 999px) {
  .arch-bg .column-image-bg {
    background-image: none !important;
  }
  .arch-row {
    border-bottom: none !important;
  }
  /* = Nav = */
  body.mobile #top #logo img, 
  body.mobile #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 75px !important;
  }
  #header-space {
    height: 75px !important;
  }
  body.mobile #header-outer #mobile-menu .nectar-header-text-content, 
  body.mobile #header-outer #mobile-menu .secondary-header-text {
    background-color: transparent;
  }
  body.mobile #header-outer #mobile-menu:before {
    background-color: transparent;
  }
  body.mobile #mobile-menu .menu-items-wrap ul:not(.nectar_widget)>li:before,
  body.mobile #mobile-menu .menu-items-wrap>ul:last-child>li:last-child:after {
    background-color: #9d9799;
  }
  body.mobile #header-outer #mobile-menu>.inner {
    background-color: #fff;
    border: 1px solid #9D9799;
    padding: 15px;
    border-radius: 15px;
  }
  #header-outer .nectar-header-text-content > div {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 10px;
    grid-row-gap: 15px;
  }
  #header-outer .nectar-header-text-content a.tel {
    font-size: min(5.5vw, 26px);
    grid-area: 2 / 2 / 3 / 5;
  }
  /* = Nav END = */
  .arch-links .vc_column-inner,
  .carousel-window {
    border-width: 1rem;
    margin-right: -0.5rem;
    margin-left: -0.5rem;
  }
  .arch-left-bg {
    border-width: 1rem;
    border-top-right-radius: 150px;
    height: min(500px, 33vh);
    /* max-height: 50vh !important;
    min-height: max-content !important; */
    overflow: hidden !important;
  }
  .arch-left-bg .column-image-bg-wrap > .inner-wrap > .column-image-bg {
    /* background-position: center !important; */
    /* background-size: contain !important; */
    background-repeat: no-repeat;
    height: 100%;
  }
  .controls .carousel-btn {
    width: 46px;
    height: 120px;
  }
  .home-gallery .nectar-simple-slider.sizing-aspect-ratio.aspect-1-1 {
    padding-bottom: calc((1 / 1) * 150%);
  } 
  .home-gallery .nectar-simple-slider .flickity-prev-next-button {
    top: min(29.5%, 50vh);
  }
  .home-gallery .nectar-carousel {
    max-width: 62vw;
    margin: 0 auto;
    align-self: center;
  }
  body .container-wrap .inner_row[data-column-margin="30px"] .child_column {
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding-bottom: 5px;
  }
  .home-gallery .nectar-flickity.nectar-simple-slider[data-arrows="true"].arrow-position-overlapping .flickity-slider .cell {
    padding: 0;
  }
  img.arch-icon {
    display: block;
    clear: both;
    margin-bottom: 0.5rem !important;
  }
}
/* === Small Mobile === */
@media only screen and (max-width: 689px) {
  .arch-links .vc_column-inner,
  .carousel-window {
    margin-right: 0rem;
    margin-left: 0rem;
  }
}
